
<!-- <table mat-table [dataSource]="dataSource"   class="mat-elevation-z8">

   Note that these columns can be defined in any order.
        The actual rendered columns are set as a property on the row definition" -->

  <!-- Position Column -->
  <!-- <ng-container matColumnDef="userId">
    <th mat-header-cell *matHeaderCellDef> userId </th>
    <td mat-cell *matCellDef="let element"> {{element.userId}} </td>
  </ng-container> -->

  <!-- Name Column -->
  
  <!-- <ng-container matColumnDef="id">
    <th mat-header-cell *matHeaderCellDef> id </th>
    <td mat-cell *matCellDef="let element"> {{element.id}} </td>
  </ng-container> -->

  <!-- Weight Column -->
  
  <!-- <ng-container matColumnDef="title">
    <th mat-header-cell *matHeaderCellDef> title </th>
    <td mat-cell *matCellDef="let element"> {{element.title}} </td>
  </ng-container> -->

  <!-- Symbol Column -->
<!-- 
  <ng-container matColumnDef="body">
    <th mat-header-cell *matHeaderCellDef> body </th>
    <td mat-cell *matCellDef="let element"> {{element.body}} </td>
  </ng-container>

  <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
  <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
</table> -->


<div fxFlex="20%">
  
</div>



 <mat-card fxFlex= "50%" > 
    <mat-card-header>
        <mat-card-title>Title</mat-card-title>
        <mat-card-subtitle>Subtitle</mat-card-subtitle>
    </mat-card-header>
    <img matCardImage src="">
    <mat-card-content>
        Text content
    </mat-card-content>
    <mat-card-actions align="start">
        <button mat-button (click)="onAction1">Action1</button>
        
    </mat-card-actions>
    <mat-card-footer>
        Footer
    </mat-card-footer>
</mat-card>



<div fxFlex="10%">

  <mat-select [(ngModel)]="modelName" placeholder="slect">
    <mat-option [value]="1">1</mat-option>
</mat-select>
  
</div>






<!-- 
<table  datatable [dtOptions]="dtOptions" [dtTrigger]="dtTrigger" class="row-border hover">
  <tr  *ngFor=" let d of AllDataTableData">
    <td>

        {{d.id}}
    </td>
  </tr>
</table> -->

<!-- <table datatable [dtOptions]="dtOptions" [dtTrigger]="dtTrigger" class="row-border hover">


  <thead>
    <tr>
      <th>UserId</th>
      <th>Id</th>
      <th>Title</th>
      <th>Body</th>

      
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let d of AllDataTableData">
      <td>{{ d.userId}}</td>
      <td>{{ d.id }}</td>
      <td>{{ d.title }}</td>
      <td>{{ d.body }}</td>
 
    </tr>
  </tbody>
  </table>
 -->
  
